.card_wrapper {
    border-radius: 15px;
    box-shadow: 3.17418px 10.5806px 5.29029px rgba(0, 0, 0, 0.25);
    width: 100% !important;
}

.title {
    font-family: "Montserrat";
    font-size: 32px;
}

.status {
    font-family: 'Montserrat';
    font-size: 18px;
}

.accordion_button {
    border-bottom: 2px solid black !important;
    border-top: 0px;
}

.menu_font {
    font-family: 'Poppins';
    font-size: 20px;
}

.thead {
    border-bottom: 2px solid #0F0F0F;
}

.tr th{
    font-family: 'Poppins';
    font-size: 18px;
    color: #0F0F0F;
    text-transform: none;
}

.mobile_card_wrapper {
    border-radius: 15px;
    box-shadow: 3.17418px 10.5806px 5.29029px rgba(0, 0, 0, 0.25);
    width: 100%;
}

.mobile_card_wrapper .title{
    font-family: "Montserrat";
    font-size: 24px;
}

.mobile_card_wrapper .status {
    font-family: 'Montserrat';
    font-size: 14px;
}

.mobile_card_wrapper .menu_font {
    font-family: 'Poppins';
    font-size: 12px;
}

@media only screen and (max-width: 768px) {
    .title {
        font-family: "Montserrat";
        font-size: 24px;
    }
    
    .status {
        font-family: 'Montserrat';
        font-size: 16px;
    }

    .card_wrapper {
        width: 70%;
    }

    .menu_font {
        font-family: 'Poppins';
        font-size: 16px;
    }

    .table {
        margin-left: -15px;
    }

    .tr th{
        font-size: 12px;
        color: #0F0F0F;
        text-transform: none;
    }
}

@media only screen and (max-width: 576px) {
    .card_wrapper {
        width: 95%;
        overflow: scroll;
    }
}

@media only screen and (max-width: 720px) {
    .card_wrapper{
        display: none;
    }

    .mobile_card_wrapper {
        overflow-y: scroll;
    }
}
    